Subject: Re: Info.gz files
From: "Gerrit P. Haase" <[email-masked]>
To: "David A. Cobb" <[email-masked]>
Cc: Cygwin General Discussion <[email-masked]>
Date: Sun, 28 Dec 2003 10:49:55 +0100

Hallo David,

Am Montag, 22. Dezember 2003 um 01:08 schriebst du:

> I notice that some of the larger info files, notably gcc & related files 
> plus the Cygwin-ug files, are in /usr/share/info as xxx.info.gz files.

> Is info (supposed to be) able to handle these directly?  If so, is 
> special action appropriate to get them listed in the dir file -- on my 
> system they are simply not being seen.
> Of course, I can unzip them - but why use up the space if info can do it 
> dynamically.

I thought that info is able to handle this directly, therefore I
provide the info pages compressed.  If the info files are not seen,
then the script /etc/postinstall/update-info-dir.sh needs to be
updated. 

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/